Bug 484153 - VTd: changeset 14 of 16: support for queue invalidation
VTd: changeset 14 of 16: support for queue invalidation
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: 5.4
Assigned To: Xen Maintainance List
Martin Jenner
:
Depends On: 484152
Blocks: 331741 484154
  Show dependency treegraph
 
Reported: 2009-02-04 19:13 EST by Don Dugger
Modified: 2014-07-24 23:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-05 10:29:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
support for queue invalidation (22.41 KB, patch)
2009-02-04 19:13 EST, Don Dugger
no flags Details | Diff

  None (edit)
Description Don Dugger 2009-02-04 19:13:45 EST
Created attachment 330947 [details]
support for queue invalidation 

Description of patch:

implement queued invalidation, which is a VT-d2 feature that allows
software to invalidate multiple translation at a time.  Enable queued
invalidation method if HW support is detected. Otherwise, register
invalidation method, invalidate one entry at a time, is used.

Upstream Status: Accepted (CS 16775, 17099)
Comment 1 Don Dugger 2009-02-05 10:29:31 EST
Process error, don't need a separate BZ per patch

Note You need to log in before you can comment on or make changes to this bug.